# NAME: KingSmith
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/KingSmith/KingSmith.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,kingsmith.cn
  - DOMAIN-SUFFIX,kingsmith.com.cn
  - DOMAIN-SUFFIX,walkingpad.cn
  - DOMAIN-SUFFIX,walkingpad.com
